WordPress.org

Support

Support » How-To and Troubleshooting » WP-email problem after upgrade to 2.3

WP-email problem after upgrade to 2.3

  • Hi,

    I’ve just upgraded to WordPress 2.3. I had the WP-email plugin installed and working fine under the old version… but am getting the following error when I click the “Send This Post to a Friend” link in any post:

    Internal Server Error
    The server encountered an internal error or misconfiguration and was unable to complete your request.
    
    Please contact the server administrator, webmaster@metalsucks.net and inform them of the time the error occurred, and anything you might have done that may have caused the error.
    
    More information about this error may be available in the server error log.
    
    Additionally, a 404 Not Found error was encountered while trying to use an ErrorDocument to handle the request.

    I know there is a potential conflict listed with WP-email and the cForm plugin, but I do not have that one installed.

    Does anyone know why this might be occurring, and have any suggestions for a fix? Thanks!

    -ben

Viewing 2 replies - 1 through 2 (of 2 total)
  • anyone?

    I’m no expert, but have you tried updating your permalinks?

    Options/Permalinks/Update Permalink Structure

    I had the same thing happening right after my initial install, and did that (as the directions, which I finally read, tell you to do). It started working immediately. Maybe you have to do it post-upgrade too. Good luck.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘WP-email problem after upgrade to 2.3’ is closed to new replies.